# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Dec 12 10:07:13 UTC 2016
pkgname = haskell-mmorph
pkgver = 1.0.9-1
pkgdesc = Monad morphisms
url = http://hackage.haskell.org/package/mmorph
builddate = 1481537233
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 1585152
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-mtl
depend = haskell-transformers-compat
